apiVersion: extensions/v1beta1
kind: NetworkPolicy
metadata:
  creationTimestamp: null
  name: rmoff_kafka
spec:
  ingress:
  - from:
    - podSelector:
        matchLabels:
          io.kompose.network/rmoff_kafka: "true"
  podSelector:
    matchLabels:
      io.kompose.network/rmoff_kafka: "true"
